////////////////////////////////* CSS for index.html *///////////////////////////////////////
html {
	font-family: dosis, sans-serif;
	margin-top: 25px;
}
body{
	background-color: #f7ef46;
	font-family: dosis, sans-serif;
}
.wrapper {
	width: 78%;
	margin: auto;
	z-index: 1000;	
}
nav {
width: 89.2%;
list-style-type: none;
margin: -109px 0 0 78px;
padding-left: 80px;
overflow: hidden;
background-color: #1e0e04;
float: center;
z-index: 10000;
}
.logo {
	display: block;	
	overflow: hidden;
	z-index: 99; 
	margin-top: 50px;
	padding-top: 0;
	margin: 0;
}
	.logo {
		max-width: 200px;
	}
li {
float: left;
}
li a {
display: block;
color: white;
text-align: center;
padding: 14px 20px;
text-decoration: none;
float: right;
}
li a:hover {
background-color: #fcbb00;
}
nav a:hover {
color: #fff;
}
.banner1 {
	float: right;
	position: relative;
	margin-right: -170px;
}
.banner {
	display: inline-block;
	float: right;
	margin-right: -15px;
}
.info {
	margin: 0 100px 0 100px;
	padding: 20px 100px 0 100px;
	text-align: center;
	vertical-align: middle;	
}
/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  margin-top: 20px;
}
/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* hover */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 2px;
	background-color: #1e0e04;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
	position:relative;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
////////////////////////////////* CSS for products.html *///////////////////////////////////////
.products-text > h1{
	margin-left: 250px;
}
.grid-container1 {
  display: grid;
  grid-template-columns: 2fr;
  padding: 20px;
  grid-gap: 40px;
  margin: 0 10px 10px 25%;
  background-color: #1e0e04;
  float: left;
}
.grid-container1 > img {
	padding: 0 129px 0;
}
.grid-container1 > gridImage{
	margin: 300px;
}
.grid-container1  {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding-bottom: 15px;
  padding-right: 14px;
  float: left;
  max-width:  25%;
  margin-right: 10px;
  font-size: 15px;
}
.grid-container1 > h5{
	text-align: center;
	padding: 50px;
	margin: 0;
	font-size: 20px;
}
.grid-container1 > p{
	font-size: 80%
}
.grid-container2 {
  display: grid;
  grid-template-columns: 2fr;
  padding: 20px 10px 17px 10px;
  margin: 0 20% 10px 10px ;
  max-width: 25%;
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  font-size: 15px;
}
.grid-container2 > img {
	padding: 71px 23px 79px 111px;
}
.grid-container2 > gridImage{
	margin: 300px;
}
.grid-container2 > h5{
	text-align: center;
	padding: 50px;
	margin: 0;
	font-size: 20px;
}
.grid-container2 > p{
	font-size: 80%
}
.grid-container3 {
  display: grid;
  grid-template-columns: 2fr;
  padding: 17px;
  max-width: 25%;
  margin: 0 10px 10px 25%;
  float: left;
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  font-size: 15px;
}
.grid-container3 > img {
	padding: 0 0px 77px 107px;
}
.grid-container3 > gridImage{
	margin: 300px;
}
.grid-container3 > h5{
	text-align: center;
	padding: 50px;
	margin: 0;
	font-size: 20px;
}
.grid-container3 > p{
	font-size: 80%
}
.grid-container4 {
  display: grid;
  grid-template-columns: 2fr;
  padding: 15px 15px 5px 15px;
  margin: 0 20% 10px 10px ;
  max-width: 25%;
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  font-size: 15px;
}
.grid-container4> img {
	padding: 0px 12px 0 88px;
}
.grid-container4 > gridImage{
	margin: 300px;
}
.grid-container4 > h5{
	text-align: center;
	padding: 50px;
	margin: 0;
	font-size: 20px;
}
.grid-container4 > p{
	font-size: 80%
}
////////////////////////////////* CSS for contacts.html *///////////////////////////////////////
.subheading {
	display: block;
	margin: 80px 0 0 100px;
	padding: 0 0 0 0px;
	font-size: .9em;
	height: 40px;
}
.subheading > h1 {
	font-family: dosis,sans-serif;
	margin-top: 80px;
	margin-left: 629px;
}
.map {
	margin-top: 20px;
	margin-left: 100px;
	width: 42%;
	float: left;
	border-style: solid;
}
#customers {
    font-family: dosis, sans-serif;
    border-collapse: collapse;
    width: 45%;
    margin-top: 20px;
    float: left;
    margin-left: 3%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 11.5px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}
#info-contact {
    font-family: dosis, sans-serif;
    border-collapse: collapse;
    width: 45%;
	margin-top: 40px;
	float: right;
}

#info-contact td, #info-contact th {
    border: 1px solid #ddd;
    padding: 8px;
}

#info-contact tr:nth-child(even){background-color: #f2f2f2;}

#info-contact tr:hover {background-color: #ddd;}

#info-contact th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #4CAF50;
    color: white;
}